<button class="btn-primary" routerLink="/login">Sign In</button>
<button class="btn-success" routerLink="/registration">Register</button>
<button class= "btn-warning" routerLink="/myProfile">MyProfile</button>
